mp3splt-gtk

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Structure Index

Data Fields
spinner_int_preference Struct Reference

## Data Fields
gint | default_value
gchar * | main_key
gchar * | second_key
GtkWidget * | spinner
void(* | update_spinner_value_cb )(GtkWidget *spinner, gpointer data)
gpointer | user_data_for_cb

## Detailed Description

Definition at line 51 of file ui_types.h.

The documentation for this struct was generated from the following file:

- ui_types.h